Kerbal Space Program - Bug #803

Moving window to second display breaks mouse input
06/26/2013 02:31 PM - branan

Status: Closed Start date: 06/26/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.20.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

My normal Mac setup includes my laptop open and connected to an external display, so | have two monitors (one big, one small).
The small laptop display is the primary.

KSP opens on the primary display (expected behavior, IMO)

Moving the window to the external larger display causes mouse input to break. Moving the mouse over the main menu does not
show any highlights on the items as the mouse passes over, and clicking does not cause the expected menu actions to occur.

History

#1 - 07/05/2013 10:49 AM - branan
This may be a duplicate of http:/bugs.kerbalspaceprogram.com/issues/414

#2 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/07/2016 11:40 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
